#pragma once
#include "stringlistctrl.h"


// CSSICGIPage2 ダイアログ

class CSSICGIPage2 : public CPropertyPage
{
	DECLARE_DYNAMIC(CSSICGIPage2)

public:
	CSSICGIPage2();
	virtual ~CSSICGIPage2();

// ダイアログ データ
	enum { IDD = IDD_SSICGI_PAGE2 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()

public:
	virtual BOOL OnInitDialog();
	virtual BOOL OnKillActive();
	CStringListCtrl m_list;
	CImageList	m_imageList;
	CString m_ext;
	afx_msg void OnBnClickedAdd();
	afx_msg void OnBnClickedDel();
};
